0 Replies Latest reply on Sep 11, 2018 7:16 AM by farhad4uk

    asa871-8 on workstation 12.5.9

    farhad4uk Lurker

      Hi everyone;

       

      I am trying to install ASA871-8 VOA to workstation 12.5.9 Pro and it comes back with not compatible, any one knows why  please?

       

       

      Kind regards.

       

       

      Fereidoun. Fatahiany.